PHP7.4について

ホーム フォーラム 要望と提案 PHP7.4について

このトピックには2件の返信が含まれ、2人の参加者がいます。1 週、 6 日前 nekoco さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #90261

    nekoco
    参加者

    お世話になっております。

    先日、利用しているサーバーより、PHP7.4にアップグレードするように通知が来ており、
    ダッシュボード*ホームでも、PHPの更新が必要ですというアラートが出るようになりました。

    現在、PHP7.1を利用しておりますが、サーバーの方で、7.1→7.4の仕様になっておりまして、
    7.3などにアップグレードすることができません。

    現在、PHP7.4には対応していただいていますでしょうか?
    お手数ですが、ご返信をお待ちしております。
    どうぞよろしくお願い致します。

    ——————————————-
    WordPress のバージョン:WordPress 5.4.2
    Welcart のバージョン:welcart_basic1.2.12
    ご利用のテーマ:carina 1.0.2
    症状を確認したブラウザ:グーグルクローム,firefox,edge,Chrome
    SSLの利用:有 
    WordPress のパーマリンク設定:投稿名
    ——————————————–

    #90266

    yskysmr
    キーマスター

    こんにちは。

    Welcart は現時点で、php7.4 には正式に対応しておりません。php7.4 にすると不具合が出るといったご報告もいただいています。本年中には対応する予定です。

    #90269

    nekoco
    参加者

    yskysmr様

    ご丁寧なご返信、どうもありがとうございます。

    サーバー側からなるべく早くバージョンアップするように通知が来ておりますので、
    お忙しい所お手数ですが、どうぞよろしくお願い致します。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。